/* CSS Document */


/*1081px~1180px*/
@media screen and (max-width:1180px) {
	header h1 {margin-left: 0;}
	nav li {margin-left: 15px; padding-left: 15px;}
}


/*992px~1080px*//*footerにも記載あり*/
@media screen and (max-width:1080px) {
	
	header h1 img {width: 300px;height: auto; padding-top: 6px;}
	main #wrapper {width: 990px ;}
	#container {width: 740px ;}
	#top_gallery li {width: 48%; overflow: hidden;}
	#top_topics ul li, #top_awords ul li {width: 32%; overflow: hidden;}
	#right_contact img {max-width: 100%;}
	#gallery_list section { width: 360px;}
	
}

/*768px~991px*//*footerにも記載あり*/
@media screen and (max-width:991px) {
	
	main #wrapper {padding-bottom: 70px;}
	header {height: 70px;}
	header h1 {top: 15px;}
	header h1 img {width: 230px; padding-top: 0;}
	nav li {margin-left: 0; padding-left: 15px;}
	nav li a span {font-size: 13px;}
	nav li::before {display: none;}
	nav li:last-of-type {width: 70px; height: 70px;margin-left: 10px;}
	nav li:last-of-type a span {padding-top: 20px;}
	nav li em {font-size: 13px; letter-spacing: 1px;}
	
	.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, .metaslider.ms-theme-outline .rslides .caption-wrap .caption, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
    padding: 10px 30px 35px 30px !important;}
	.metaslider.ms-theme-outline .flexslider ol.flex-control-nav:not(.flex-control-thumbs), .metaslider.ms-theme-outline ul.rslides_tabs, .metaslider.ms-theme-outline div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) {
	bottom: 10px !important;}
	.metaslider.ms-theme-outline .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a, .metaslider.ms-theme-outline ul.rslides_tabs li a, .metaslider.ms-theme-outline div.slider-wrapper .nivo-controlNav:not(.nivo-thumbs-enabled) a, .metaslider.ms-theme-outline .coin-slider .cs-buttons a {width: 10px !important; height: 10px !important;}
	
	main #wrapper {width: 100% ;}
	#container {float: none; width: 90% ; margin: 0 auto 40px;}
	#right_contact {text-align: center;}
	
	#sidebar {float: none; margin: auto; width: 90%; text-align: center;}
	#sidebar #sidebar_list ul {display: flex;flex-wrap: wrap;}
	#sidebar #sidebar_list ul li {width:25%; padding: 15px 0; text-align: left;}
	#sidebar #sidebar_list ul li:nth-of-type(5) , #sidebar #sidebar_list ul li:nth-of-type(6) {border: none;}
	#sidebar #sidebar_list ul li:nth-of-type(6) {width: 50%; text-align: left!important;}
	#sidebar #sidebar_banner {text-align: center;}
	
	#top_about {height: auto !important; padding-top: 35px !important; padding-bottom: 50px !important;}
	
	#gallery_list { justify-content: space-between;}
	#gallery_list section { width: 48%;}
	
	
}




/*641px~767px*/
@media screen and (max-width:767px) {
	
}



/*~640px*/
@media screen and (max-width:640px) {
	

body{font-size: 13px;}
body,header,footer{min-width: 400px;}



/*============================================================================

	#mainvisual　＊　下層のMV

============================================================================*/
#mainvisual {
	max-width:auto;
	height:160px;
	margin-top: 60px;
}


/*==================================================================

	main

==================================================================*/
main #wrapper {
	width: 90%;
	padding: 50px 0 60px;
}
	
/*---------- 右カラム＊メインコンテンツ ----------*/
#container {
	float: none;
	width: 100%;
	margin-bottom: 80px;
}
#container section {
	margin-bottom: 50px;
}

/*---------- 左カラム＊サイドバー ----------*/
#sidebar {
	float: none;
	width: 100%;
	margin-bottom: 0;
}

	

/*==================================================================

	タイトル

==================================================================*/
h2 {
}
h2 em {
	font-size: 25px;
}
h2::before {
	top: 42px;
}
	/*
h3 , h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}

	
/*==================================================================

	table

==================================================================*/
	
/*------------------------------ XXXXXXXXXX ------------------------------*
.tb01 th{
	border-bottom: none !important;
}
.tb01 tr:last-of-type th {
	border-bottom: none !important;
}
.tb01 th , .tb01 td {
	display:block;
	width:100%;
	box-sizing:border-box;
	padding:10px 20px;
}
.tb01 td {
	padding:15px 20px 20px;
}


/*==================================================================

	text

==================================================================*/


	
/*==================================================================

	list

==================================================================*/

	

/*==================================================================

	btn

==================================================================*/
	
/*------------------------------ btn01 ------------------------------*/
.btn01 a {
	padding: 10px 15px 10px 20px;
}
.btn01 a:hover {
}
.btn01 a i:first-of-type {
	top: 0;
	padding-right: 10px;
}
.btn01 a i:last-of-type {
	top: 0;
	padding-left: 20px;
}

	

/*==================================================================

	$ギャラリーページ

==================================================================*/
#gallery_list section {
	float: none;
	width: 360px;
	margin: 0 auto 20px
}
#gallery_list section:nth-child(even) {
	margin: 0 auto 20px
}


/*==================================================================

		$投稿一覧ページ(archive.php / media.php)

==================================================================*/
.archive_post_img {
	display: none;
}
.archive_post_content {
	height: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
	padding-left: 0;
}
.archive_post_content .date {
	font-size:12px;
}
	

	
/*==================================================================

		$投稿ページ(single.php)

==================================================================*/
.single h2 {
	font-size: 18px;
	line-height: 2;
	margin-bottom: 10px;
}
#post_thumbnail img {
	margin-bottom:20px;
}
.post_date {
	top: -30px;
	padding:1px 10px 2px;
	font-size:12px;
}
	
/*------------------------------ページネーション------------------------------*/
.single_nav {
    margin-top: 50px;
}
.single_nav a {
    margin: 0px 1px 10px;
    padding: 10px;
    font-size: 12px;
	display: inline-block;
}

	
	
/*==================================================================

		$お問い合わせページ　＊　Contact Form 7カスタマイズ

==================================================================*/
.inquiry th{
	padding: 10px 20px;
    background: #eee;
	border: 1px solid #e6e6e6;
	font-weight:bold;
}
.inquiry td{
    padding: 15px 20px;
	background:#FFF;
	border: 1px solid #e6e6e6;
}
.inquiry td input{
/*	width:100%; */
	padding:10px;
}
.inquiry td textarea{
	padding:10px;
}
table.inquiry {
	border-bottom:none;
}	
	
	
	
	
	
	
	
	
	
	
}
